.btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: none;
    font-size: 18px;
    font-weight: 700;

    &--yellow {
        min-width: 247px;
        min-height: 68px;
        margin: 0 11px;
        border-radius: 15px;
        background-color: #ffd850;

        &:hover {
            box-shadow: 1px 2px 15px 1px rgba(245,204,40,0.6);
        }
    }

    &--big-yellow {
        min-width: 303px;
        min-height: 78px;
        margin: 0 11px;
        border-radius: 15px;
        background-color: #ffd850;

        &:hover {
            box-shadow: 1px 2px 15px 1px rgba(245,204,40,0.6);
        }
    }
}